<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea3d25f40ab06d15ae7dfc1a02e28adc">
  <dict>
    <!--2020-05-21 16:37:07.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
